#rental-appraisal {
    overflow: hidden;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto 50px auto;
    padding:0 50px;
}
#rental-appraisal input,
#rental-appraisal textarea,
#rental-appraisal button,
#rental-appraisal select {
    padding: 18px 20px;
    font-family: Lato;
    font-size: 18px;
    color: #333;
    transition: background 0.2s;
    border: 0;
    outline: none;
    background: #f0f0f0;
}
#rental-appraisal select {
    background: #f0f0f0 url(../img/select.svg) no-repeat right;
}
#rental-appraisal .fields input,
#rental-appraisal .fields select {
    width: 32.33%;
    margin-right: 1%;
    margin-bottom: 20px;
}
#rental-appraisal .fields input:last-child {
    margin-right: 0;
    width:33.33%;
}
#rental-appraisal textarea {
    width: 100%;
    height: 100px;
}
#rental-appraisal button {
    position: relative;
    float: right;
    margin-top: 35px;
    font-size: 16px;
    cursor: pointer;
    color: #fff;
    background: #a9936e;
    text-transform: uppercase;
}
#rental-appraisal button:hover {
    background: #000;
}
#rental-appraisal .fields {
    font-size: 0;
}

#rental-appraisal input[name='address'] {
    width: 100%;
    margin-bottom: 20px;
}

/* Hide Honeypot Field */

#rental-appraisal input[name='mobile'] {
    display: none;
}

/* AJAX Status */

#status {
    margin-top: 25px;
    margin-bottom: 4px;
    font-size: 18px;
    text-align: left;
}
#status.error {
    color: #da4b4b;
}
#status.success {
    color: #46b97b;
}

@media (max-width: 760px) {
    #rental-appraisal {
        padding:0 15px;
    }
    #rental-appraisal .fields input:not([type=checkbox]),
    #rental-appraisal .fields select {
        margin:0 0 20px 0;
        width: 100% !important;
    }
}
